export declare type Version = string | number;
export declare enum VersionIs {
    LessThan = -1,
    EqualTo = 0,
    GreaterThan = 1
}
/**
 * Compare two versions quickly.
 * @param current Is this version greater, equal to, or less than the other?
 * @param other The version to compare against the current version
 * @return 1 if current is greater than other, 0 if they are equal or equivalent, and -1 if current is less than other
 */
export default function versionCompare(current: Version, other: Version): VersionIs;
//# sourceMappingURL=index.d.ts.map